﻿@charset "shift_jis";

* {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
	vertical-align: bottom;
}

.mothersDay #wrap {
	width: 750px;
	margin: 0 auto;
}

.mothersDay #wrap .section {
	width: 750px;
	margin-bottom: 10px;
}

/*html {
background:url(https://www.itohkyuemon.pro/site/150715/bg_002.jpg) repeat-y;
background-position:right;
}

body {
background:url(https://www.itohkyuemon.pro/site/150715/bg_001.jpg) repeat-y;
background-position:left;
}*/


/*=======================================================*/
/* スライダー
/*=======================================================*/

.mothersDay #wrap #slider {
	margin-bottom: 10px;
	background-color: #fff;
}

.mothersDay #wrap #slider.box_skitter .info_slide_dots {
	position: absolute;
	bottom: 15px;
}

.mothersDay #wrap #slider.box_skitter .info_slide_dots .image_number {
	width: 14px;
	height: 14px;
	margin-right: 10px;
}